@misc{amazon_quest_ce_nodate,
	title = {Qu'est-ce que le cloud computing ?},
	url = {https://aws.amazon.com/fr/what-is-cloud-computing/},
	author = {{Amazon}}
}

@misc{microsoft_sla_nodate,
	title = {{SLA} summary for {Azure} services},
	url = {https://azure.microsoft.com/en-us/support/legal/sla/summary/},
	author = {{Microsoft}}
}

@misc{ovh_conditions_nodate,
	title = {{CONDITIONS} {PARTICULIÈRES} {DU}  {SERVICE} {OVH} {PUBLIC} {CLOUD}},
	url = {https://www.ovh.com/fr/support/documents_legaux/contractPartOVHCloudFr.pdf},
	author = {{OVH}}
}

@misc{amazon_sla_nodate,
	title = {Amazon {Compute} {Service} {Level} {Agreement}},
	url = {https://aws.amazon.com/compute/sla/?nc1=h_ls},
	author = {{Amazon}}
}

@article{popek_formal_1974,
	title = {Formal requirements for virtualizable third generation architectures},
	volume = {17},
	issn = {00010782},
	url = {http://portal.acm.org/citation.cfm?doid=361011.361073},
	doi = {10.1145/361011.361073},
	number = {7},
	urldate = {2018-10-30},
	journal = {Communications of the ACM},
	author = {Popek, Gerald J. and Goldberg, Robert P.},
	month = jul,
	year = {1974},
	pages = {412--421}
}

@article{bugnion_hardware_2017,
	title = {Hardware and {Software} {Support} for {Virtualization}},
	volume = {12},
	issn = {1935-3235, 1935-3243},
	url = {http://www.morganclaypool.com/doi/10.2200/S00754ED1V01Y201701CAC038},
	doi = {10.2200/S00754ED1V01Y201701CAC038},
	language = {en},
	number = {1},
	urldate = {2020-04-15},
	journal = {Synthesis Lectures on Computer Architecture},
	author = {Bugnion, Edouard and Nieh, Jason and Tsafrir, Dan},
	month = feb,
	year = {2017},
	pages = {1--206},
	file = {Version soumise:/home/francis/Zotero/storage/FUPXIFXU/Bugnion et al. - 2017 - Hardware and Software Support for Virtualization.pdf:application/pdf}
}

@misc{docker_what_nodate,
	title = {What is a {Container}?},
	url = {https://www.docker.com/resources/what-container},
	author = {{Docker}}
}

@misc{rami_rosen_namespace_2016,
	address = {Seville, Spain},
	title = {Namespace and cgroups, the basis of {Linux} containers},
	url = {https://www.netdevconf.org/1.1/proceedings/slides/rosen-namespaces-cgroups-lxc.pdf},
	author = {{Rami Rosen}},
	month = feb,
	year = {2016}
}

@misc{kerrisk_lce_2012,
	title = {{LCE}: {The} failure of operating systems and how we can fix it},
	url = {https://lwn.net/Articles/524952/},
	journal = {LWN},
	author = {Kerrisk, Michael},
	month = nov,
	year = {2012}
}

@misc{kerrisk_namespaces_2013,
	title = {Namespaces in operation, part 1: namespaces overview},
	url = {https://lwn.net/Articles/531114/},
	journal = {LWN},
	author = {Kerrisk, Michael},
	month = jan,
	year = {2013}
}

@misc{hiroyu_cgroup_2008,
	title = {Cgroup {And} {Memory} {Resource}  {Controller}},
	url = {https://www.static.linuxfound.org/jp_uploads/seminar20081119/CgroupMemcgMaster.pdf},
	author = {Hiroyu, Kamezawa},
	month = nov,
	year = {2008}
}

@article{denning_virtual_1970,
	title = {Virtual {Memory}},
	volume = {2},
	issn = {03600300},
	url = {http://portal.acm.org/citation.cfm?doid=356571.356573},
	doi = {10.1145/356571.356573},
	abstract = {L'auteur indique que la compaction n'est pas très efficace.},
	number = {3},
	urldate = {2017-10-06},
	journal = {ACM Computing Surveys},
	author = {Denning, Peter J.},
	month = sep,
	year = {1970},
	pages = {153--189}
}

@techreport{intel_basic_2019,
	title = {Intel® 64 and {IA}-32 {Architectures} {Software} {Developer}’s {Manual} {Volume} 1: {Basic} {Architecture}},
	url = {https://software.intel.com/sites/default/files/managed/39/c5/325462-sdm-vol-1-2abcd-3abcd.pdf},
	number = {253665},
	author = {{Intel}},
	institution = {{Intel}},
	month = oct,
	year = {2019}
}

@techreport{intel_5_level_2017,
	title = {5-{Level} {Paging} and 5-{Level} {EPT}},
	url = {https://software.intel.com/sites/default/files/managed/2b/80/5-level_paging_white_paper.pdf},
	author = {{Intel}},
	institution = {{Intel}},
	month = may,
	year = {2017}
}

@book{gorman_understanding_2004,
	address = {Upper Saddle River, NJ},
	series = {Bruce {Perens}' open source series},
	title = {Understanding  {The} {Linux} {Virtual} {Memory} {Manager}},
	isbn = {978-0-13-145348-7},
	shorttitle = {Understanding the {Linux} {Virtual} {Memory} {Manager}},
	language = {eng},
	publisher = {Prentice Hall},
	author = {Gorman, Mel},
	year = {2004},
	note = {OCLC: 834670086}
}

@misc{corbet_integrating_2011,
	title = {Integrating memory control groups},
	url = {https://lwn.net/Articles/443241/},
	journal = {LWN},
	author = {Corbet, Jonathan},
	month = may,
	year = {2011}
}

@misc{rik_van_riel_patch_2008,
	title = {[{PATCH} -mm 06/24] vmscan: split {LRU} lists into anon \& file sets share},
	url = {https://lkml.org/lkml/2008/6/11/276},
	language = {Anglais},
	author = {{Rik van Riel}},
	month = jun,
	year = {2008}
}

@incollection{grid5000,
	title = {Adding Virtualization Capabilities to the {Grid'5000} Testbed},
	author = {Balouek, Daniel and Carpen Amarie, Alexandra and Charrier, Ghislain and Desprez, Fr{\'e}d{\'e}ric and Jeannot, Emmanuel and Jeanvoine, Emmanuel and L{\`e}bre, Adrien and Margery, David and Niclausse, Nicolas and Nussbaum, Lucas and Richard, Olivier and P{\'e}rez, Christian and Quesnel, Flavien and Rohr, Cyril and Sarzyniec, Luc},
	booktitle = {Cloud Computing and Services Science},
	publisher = {Springer International Publishing},
	pages = {3-20},
	volume = {367},
	editor = {Ivanov, Ivan I. and van Sinderen, Marten and Leymann, Frank and Shan, Tony },
	series = {Communications in Computer and Information Science },
	isbn = {978-3-319-04518-4 },
	doi = {10.1007/978-3-319-04519-1\_1 },
	year = {2013},
}

@misc{intel_intel_2017,
	title = {Intel {Xeon} {Processor} Gold 6130},
	url = {https://ark.intel.com/content/www/us/en/ark/products/120492/intel-xeon-gold-6130-processor-22m-cache-2-10-ghz.html},
	author = {{Intel}},
	year = {2017}
}

@misc{qemu_qemu_2019,
	title = {Qemu},
	url = {https://wiki.archlinux.org/index.php/QEMU},
	language = {English},
	author = {{Qemu}},
	month = may,
	year = {2019}
}

@misc{docker_docker_nodate,
	title = {Docker {CE}},
	url = {https://github.com/docker/docker-ce},
	author = {{Docker}}
}

@misc{noauthor_docker_py_nodate,
	title = {docker-py},
	url = {https://github.com/docker/docker-py}
}

@misc{alexey_kopytov_sysbench_nodate,
	title = {sysbench},
	author = {{Alexey Kopytov}}
}

@misc{noauthor_mysql_nodate,
	title = {mysql},
	url = {https://dev.mysql.com/doc/refman/5.7/en/}
}

@misc{thesis_sysbench,
	title = {Thesis\_sysbench},
	url = {https://gitlab.com/eiffel_thesis/thesis_software/thesis_sysbench},
	author = {Francis Laniel},
	year = {2019}
}

@inproceedings{horn_autonomic_2001,
	title = {Autonomic {Computing}: {IBM}'s {Perspective} on the {State} of {Information} {Technology}},
	url = {https://pdfs.semanticscholar.org/1ad1/c619a9b3ba5a3ac597f51c8d15011a83423b.pdf},
	author = {Horn, Petr Jan},
	year = {2001}
}

@article{kephart_vision_2003,
	title = {The vision of autonomic computing},
	volume = {36},
	issn = {0018-9162},
	url = {http://ieeexplore.ieee.org/document/1160055/},
	doi = {10.1109/MC.2003.1160055},
	language = {en},
	number = {1},
	urldate = {2020-02-19},
	journal = {Computer},
	author = {Kephart, J.O. and Chess, D.M.},
	month = jan,
	year = {2003},
	pages = {41--50}
}